% PUBLIC_CODE
%
% Files
%   Demo                                - Demonstrate how to reconstruct a fingerprint image from a minutiae template
%   BresLine                            - Bresenham's line drawing algorithm.
%   DetectSP                            - Detect singular points using PointCare method
%   DownSampleDirField                  - Downsampling orientation field by a factor of 2
%   DrawDir                             - Draw blockwise orientaion field
%   DrawMinu                            - Draw minutiae
%   eight2four                          - Convert a 8-connected line to a 4-connected line
%   FillHole                            - Fill holes which are not connected to the border
%   FitHoleDir                          - Fit the missed orientation elements in hole of the orientation field
%   FitPhaseGradient                    - Modify gradient of continuous phase near to minutiae where the orientation field is well defined
%   GetBranchCuts                       - Find branch cuts by tracing orientation field starting from singular points
%   InImage                             - Tell if a point (x,y) is in a w-by-h image
%   NormalizeMinuDir                    - Convert an angle to the range of (-180,180]
%   NormalizeRidgeDir                   - Convert an angle to the range of (-90,90]
%   ReconstructContinuousPhaseBlockwise - Reconstruct a continuous phase field using a blockwise plane model
%   ReconstructDir                      - Reconstruct orientation field from minutiae
%   ReconstructFingerprint              - Reconstruct fingerprint image from given minutiae
%   ResizeDirImage                      - Resize to a smooth direction image
%   Show                                - Show an image with title
%   UnwrapOrientationField              - Unwrap orientation field
